Subject: (urth) eating memories

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 02 Nov 1999 21:29:12 +0000

the memories contained in a single cell certainly doesn't have a
scientific basis. There was some speculation about rna-memory
transfer (based on statiticly invalid samples) from planarians fed other
planarians who had learned to do t-mazes did the t-maes faster than other
planarians.

Larry Niven made alot out of this memory-rna transfer schtick in his
stories, but AFAIK, its a scientific dead end.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/